<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>4.2.2.4 Third quadrant</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4> Third quadrant \( (180^\circ\le \theta\le 270^\circ) \) </h4><p>The figure below shows how \(\cos \theta\) and \(\sin \theta\) change as \(\theta\) moves in the third quadrant.</p><p style="text-align: center;"><img src="@@PLUGINFILE@@/4.2%20fig%208.1%20angle%20180.svg" alt="Angle of 180 degrees, so P is at (-1,0)" class="img-responsive atto_image_button_text-bottom" width="178" height="160"></p><p style="text-align: center;">\(\theta = 180^\circ\) so \(\cos \theta = -1\) and \(\sin \theta = 0\).</p><p style="text-align: center;"><img src="@@PLUGINFILE@@/4.2%20fig%208.2%20third%20quadrant.svg" alt="Vector in third quadrant with projections OQ and OP to x and y axes." class="img-responsive atto_image_button_text-bottom" width="178" height="176"></p><p style="text-align: center;">\(180^\circ &lt;\theta &lt; 270^\circ\), then \(\cos \theta = OQ\) (negative) and \(\sin \theta = OR\) (negative)<br></p><p style="text-align: center;"><img src="@@PLUGINFILE@@/4.2%20fig%208.3%20angle%20270.svg" alt="Vector at 270 degrees, so P at (0,-1)." class="img-responsive atto_image_button_text-bottom" width="178" height="178"></p><p style="text-align: center;">\(\theta = 270^\circ\)<br></p>]]></text>
<file name="4.2 fig 8 third quadrant.svg" path="/" encoding="base64">[encoded data, 27960 characters]</file>
<file name="4.2 fig 8.1 angle 180.svg" path="/" encoding="base64">[encoded data, 5940 characters]</file>
<file name="4.2 fig 8.2 third quadrant.svg" path="/" encoding="base64">[encoded data, 10652 characters]</file>
<file name="4.2 fig 8.3 angle 270.svg" path="/" encoding="base64">[encoded data, 6424 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
